@charset "UTF-8";

/* OS selector */
.ua-mac_os_x{}
.ua-desktop-windows{}

/* Browser selector */
.ua-firefox{}
.ua-chrome{}
.ua-ie{}

*{margin: 0; padding: 0}
html, body{height: 100%}
#container{width: 100%}

/* Global Navigation Menubar */
#menubar {
	margin: 0 auto;
	padding: 20px 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgb(0, 0, 0);
	text-align: center;
}
.inner-menu{
	width: 840px;
	margin: 0 auto;
}
#menubar ul {list-style-type: none;}
#menubar ul li {display: inline-block; *display: inline; *zoom:1; /* for IE7 */}
#menubar ul li.outline a.scrollable {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    margin:auto;
    width: 88px;
	height: 25px;
	background: transparent url(../img/menu_outline.jpg) no-repeat 0 0;
}
#menubar ul li.quality a.scrollable {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    margin:auto;
    width: 94px;
	height: 25px;
	background: transparent url(../img/menu_quality.jpg) no-repeat 0 0;
}
#menubar ul li.design a.scrollable {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    margin:auto;
    width: 86px;
	height: 25px;
	background: transparent url(../img/menu_design.jpg) no-repeat 0 0;
}
#menubar ul li.spec a.scrollable {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    margin:auto;
    width: 73px;
	height: 25px;
	background: transparent url(../img/menu_spec.jpg) no-repeat 0 0;
}
#menubar ul li.faq a.scrollable {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    margin:auto;
    width: 70px;
	height: 25px;
	background: transparent url(../img/menu_faq.jpg) no-repeat 0 0;
}

#menubar ul li.outline a.scrollable:hover, #menubar ul li.quality a.scrollable:hover, #menubar ul li.design a.scrollable:hover, #menubar ul li.spec a.scrollable:hover, #menubar ul li.faq a.scrollable:hover {
    background-position: 0 -25px;
    text-decoration: none;
}

#menubar ul li:first-child a {padding-left: 0; border-left: 0px solid #000;}
#menubar ul li:first-child a:hover {border-left: 0px solid #000;}

/* ***************** */
/* Section Container */
/* ***************** */
.youtube{
    position: relative;
    top: 90px;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;

}
.youtube iframe{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* more */
.jumper{
	position: relative;
	top: 90px;
    background-color: rgb(0, 0, 0);
	// border-bottom: 2px solid #777;
    margin: 0;
    padding: 24px 0;
    width: 100%;
}
.jumper a.scrollable {
    display: block;
    position: relative;
    margin:auto;
    width: 40px;
	height: 40px;
	background: transparent url(../img/more.png) no-repeat 0 0;
}

.jumper a.scrollable:hover {
    background-position: 0 -40px;
    text-decoration: none;
}
#mainP {
	position: relative;
	top: 90px;
	width: 100%;
	margin: 0 auto;
	// background-image: url(../img/bkgd3.png);
	// background-repeat: repeat-x;
	color: #fff;
	border-top: 1px solid #999;
}

.inner-page{
	width: 720px;
	margin: 120px auto;
	color: rgb(35, 35, 35);
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px;
	line-height: 1.3;
	font-weight: normal;
}

.inner-page h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	text-align: center;
	letter-spacing: 3px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.inner-page h2{
	color: rgb(75, 75, 75);
	font-size: 24px;
	font-weight: lighter;
	text-align: left;
	letter-spacing: 4px;
	margin-bottom: 48px;
	text-shadow: 1px 1px 3px #bbb;
	background: url(../img/i.png);
	background-repeat: no-repeat;
	text-indent: 24px;
}
.inner-page h2 span{
	font-size: 14px;
	letter-spacing: 6px;
	margin-left: 20px;
	text-shadow: 1px 1px 1px #bbb;
}
.inner-page h2.white{
	color: rgb(255, 255, 255);
	background: url(../img/i_w.png);
	background-repeat: no-repeat;
	text-shadow: 1px 1px 3px #000;
}
.inner-page h2.white span{
	font-size: 14px;
	letter-spacing: 6px;
	margin-left: 20px;
	text-shadow: 1px 1px 1px #000;
}
.inner-page h3{
	font-size: 14px;
	font-weight: lighter;
	text-align: center;
	margin-bottom: 8px;
}
.inner-page h3 a{
	font-size: 14px;
	font-weight: normal;
	color: rgb(0, 0, 0);
	text-align: center;
	margin-bottom: 8px;
	text-decoration: underline;
}
.inner-page h3 a:hover{color: rgb(255, 0, 0);}
.inner-page p{
	font-size: 12px;
	font-weight: lighter;
	margin-bottom: 8px;
}

#page1 ul.detail{list-style-type: none; margin-bottom: 48px;}
#page1 ul.detail li {
	background: url(../img/liimg.png);
	background-repeat: no-repeat;
	*zoom:1; /* for IE7 */
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 2.5em;
	font-family: 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', Arial, Helvetica;
	text-decoration: none;
	text-indent: 36px;
}
#page1 .caption{clear: both;}
#page1 .caption h4{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 12px;
	background-repeat: repeat-y;
	color: rgb(35, 35, 35);
}
#page1 .parts img{
	width: 360px;
	padding: 10px;
	line-height: 0;
	box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
	-o-box-shadow: 0 0 3px #555;
	-ms-box-shadow: 0 0 3px #555;
	margin-bottom: 32px;
	float: left;
}
#page1 ul.name{list-style-type: none; float: left;}
#page1 ul.name li {
	*zoom:1; /* for IE7 */
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 2.5em;
	font-family: 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', Arial, Helvetica;
	text-decoration: none;
	text-indent: 32px;
}
#page1 ul li.pdf{
	font-size: 14px;
	margin: 32px 0 0 32px;
	padding: 8px 0;
	text-indent: 58px;
	background: url(../img/pdf_icon.png);
	background-repeat: no-repeat;
}
#page1 ul li.pdf a:visited{
	color: rgb(0, 0, 255);
}
#slide{
	clear: both;
	position: relative;
	width: 700px;
	height: 400px;
	margin: 0 auto;
	border: 10px solid #fff;
	box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
	-o-box-shadow: 0 0 3px #555;
	-ms-box-shadow: 0 0 3px #555;
}
#slide .mask {
	
    //overflow: hidden;
    position: absolute;
    top:0;
    left:0;
    width: 720px;
    height : 338px;
}

#slide .mask img {
    position: relative;
    width: 720px;
    height : 338px;
    //border: 1px solid #777;
    //opacity: 0.5;
}

#slide .mask .line {
    position: absolute;
    width: 1px;
    height: 338px;
    background-color: #fff;
    top: 0;
}
#slide p{
	height: 24px;
	background: url(../img/info.png);
	background-repeat: no-repeat;
	position: relative;
	top: 365px;
	left: 10px;
	font-size: 14px;
	font-weight: normal;
	text-indent: 32px;
}
#slide .mask:first-child .line {
    display: none;
}
#page2 .imgs{
	width: 720px;
	line-height: 0;
	box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
	-o-box-shadow: 0 0 3px #555;
	-ms-box-shadow: 0 0 3px #555;
	margin-bottom: 32px;
}
#page2 .imgs img{
	margin-top: 10px;
	margin-left: 10px;
}
#page2 .imgs img.second{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* page3 */
#page3 p{font-size: 12px; font-weight: normal; }
#page3 ul{list-style-type: square; margin: 8px 0 8px 16px}
#page3 ul li {
	*zoom:1; /* for IE7 */
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 2em;
	font-family: 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', Arial, Helvetica;
}

/* page4 */
#page4 p{font-size: 12px;font-weight: normal;}
#page4 p a{text-decoration: underline; color: rgb(35, 35, 35)}
#page4 p a:hover{color: rgb(255, 0, 0)}
#page4 table{
	width: 720px;
	line-height: 0;
	box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
	-o-box-shadow: 0 0 3px #555;
	-ms-box-shadow: 0 0 3px #555;
	margin: 32px 0;
}
#page4 th, td{
	font-size: 12px;
	padding: 20px;
	line-height: 2em;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #ddd;
}
#page4 th{background: rgb(240, 240, 240); border-right: 4px solid rgb(200, 200, 200);}
#page4 th.c_name{border-right: 4px solid rgb(255, 0 ,0);}
#page4 th.c_tell{border-right: 4px solid rgb(200, 200, 200);}
#page4 th.c_mail_1{border-right: 4px solid rgb(255, 0 ,0);}
#page4 th.c_mail_2{border-right: 4px solid rgb(255, 0 ,0);}
#page4 th.c_pref{border-right: 4px solid rgb(200, 200, 200);}
#page4 th.c_text{border-right: 4px solid rgb(255, 0 ,0);}
#page4 td.conform{
	background-color: rgb(200, 200, 200);
    border-top: 1px solid #eee;
	border-bottom: 1px solid #777;
	text-align: center;
}
#page4 form input, select, option, textarea{
	font-size: 14px;
	padding: 4px;
}
#page4 form .submit_btn{
	padding: 15px;
	font-size: 14px;
	background: rgb(240, 240, 240);
	color: rgb(35, 35, 35);
	cursor: pointer;
}
#page4 label{
	font-weight: normal;
	font-style: italic;
	color: rgb(235, 0, 0);
	padding-top: 8px;
	text-indent: 0;
}
/* foot message */
.footmsg{
	// background-image: url(../img/bkgd4.png);
	// background-repeat: repeat-x;
	
}
.footmsg h4{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 24px;
}
.footmsg h3{
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 
	font-size: 14px;
	font-weight: lighter;
	text-align: center;
	padding-bottom: 100px;
}
.footmsg h3 a{
	font-size: 14px;
	font-weight: normal;
	color: rgb(0, 0, 0);
	text-align: center;
	text-decoration: underline;
}
.footmsg h3 a:hover{color: rgb(255, 0, 0);}
/* gototop */
.returner{
    background-color: rgb(0, 0, 0);
    // border-top: 2px solid #999;
    margin: 0;
    padding: 24px 0;
    width: 100%;
}
.returner a.scrollable {
    display: block;
    position: relative;
    margin:auto;
    width: 40px;
	height: 40px;
	background: transparent url(../img/gototop.png) no-repeat 0 0;
}
.returner a.scrollable:hover {
    background-position: 0 -40px;
    text-decoration: none;
}

/* Copyright */
#footer{
	height: 72px;
	background: rgb(0, 0, 0);
}
#footer .footer_logo{float: right; margin-top: 12px}
#footer .copytxt{float: right; margin-top: 14px;}
#footer .copytxt p{
	color: rgb(255, 255, 255);
	font-size: 12px;
	text-align: right;
	letter-spacing: 1px;
	line-height: 1.75em;
}

/* ie10 */
.ua-ie #footer{
	// color: rgb(0, 255, 0);
}